Subject: Holidays
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>, "[email-masked]" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: Andrés Figueroa (AFIG) <[email-masked]>
Date: Fri, 10 Jul 2020 14:54:36 +0000

Hi Sara,

I will be on holidays from 13th - 15th July for 3 days, I deputized Pritish in my absence.

Gaming agents will write their questions to Pritish and he will also assign new tickets to Agents.

I will handle any Sales escalation and urgent emails.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>